Get forms of form group
Get forms of the specified form group.
Authentication
Authorizationstring
JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”
Path parameters
formGroupId
The ID of the form group.
Example: 7b879c89-xxxx-xxxx-xxxx-819d6a85e0a1
accountId
The globally unique identifier (GUID) for the account.
Query parameters
count
The number of results to return. Default value is 100 and max value is 100
startPosition
The starting point of the list. The default is 0.
Response
Successfully retrieved form group's forms.
forms
A list of forms.
resultSetSize
The number of results returned in this response.
startPosition
The starting zero-based index position of the results set. When this property is used as a query parameter, the default value is 0.
endPosition
The last zero-based index position in the result set.
nextUri
The URI for the next chunk of records based on the search request. This property is null for the last set of search results.
priorUri
The URI for the previous chunk of records based on the search request. This property is null for the first set of search results.
totalRowCount
The number of results in this reponse.
Errors
400
Bad Request Error
401
Unauthorized Error